twitter 自動投稿が動かなくなった TwitterAPIの仕様


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/patareru/www/patareru/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

TwitterAPIの仕様が2014/1/15にかわったようだ。
http を https に変更すれば直る。
$to->OAuthRequest(“http://api.twitter.com/1.1/statuses/update.json”~

$to->OAuthRequest(“https://api.twitter.com/1.1/statuses/update.json”~

ツイッター過去の投稿を一気に消す


Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /home/patareru/www/patareru/wp-content/plugins/ultimate_ga_1.6.0/ultimate_ga_1.6.0.php on line 524

twitterの過去の投稿を削除するツール

ツイッター過去の投稿を一気に消す